{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Silahkan Log In </title>

<!-- link ke autforuser css dan jqueryUI -->
<link rel="stylesheet" href="{% static 'css/authforuser.css' %}">

<!-- ini buat konek ke script js authforuser -->
<script src="{% static 'JS/authforuser.js' %}"></script>

{% endblock meta%} {% block content%}
<section class="authforuser" id="story5">
    <div class="container">
        <div class="card card-regis">
            <h2 class="card-title form-title"> Silahkan Log In </h2>
            <div class="result-login">
                {% if error%}
                <h3 class="wrong"> {{ isiError }} </h3>
                {% endif %}
            </div>
            <div class="container">
                <form action="" method="POST">
                    {% csrf_token %}
                    <div class="form-group">
                        <label for="nama"> Masukkan Username </label>
                        <input type="text" class="form-control" name="user_name_login" id="user_name_login" maxlength="70" placeholder="Masukkan Usernamemu" required>
                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1"> Masukkan Password mu</label>
                        <input type="password" class="form-control" name="user_password_login" id="user_password_login" maxlength="16" required>
                    </div>
                    <button type="submit" class="btn btn-primary" id="button-login"> Log In </button>
                    <p> Belum punya akun??
                        <a href="register"> Register </a>
                    </p>
                </form>
            </div>
        </div>
    </div>
</section>
{%endblock content%}